## picopore 1.2.0

=== requirements.txt ===
h5py>2.2.0
watchdog
future
