=== debian/changelog ===
picopore (1.2.0-2) unstable; urgency=medium

  [ Steffen Möller ]
  * Set group maintenance

  [ Andreas Tille ]
  * Synopsis, install README, copyright times
  * Add manpages
  * Section: python
  * Add upstream metadata
  * yamllint

  [ Nilesh Patra ]
  * Add myself to uploaders
  * Remove un-needed uupdate
  * Add autopkgtests
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 30 Sep 2020 17:52:39 +0530

picopore (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #962373)

 -- Steffen Moeller <moeller@debian.org>  Sun, 07 Jun 2020 00:24:00 +0200
