=== debian/control ===
Source: picopore
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <npatra974@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-setuptools, python3-all,
               python3-h5py,
               python3-watchdog,
               hdf5-tools
Standards-Version: 4.5.0
Homepage: https://github.com/scottgigante/picopore
Vcs-Browser: https://salsa.debian.org/med-team/picopore
Vcs-Git: https://salsa.debian.org/med-team/picopore.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: picopore
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-picopore
Description: lossless compression of Nanopore files
 The Nanopore is a device to determine the sequences of single moleculres
 of DNA. No amplification. The output is gigantic and tools like this
 one help to reduce it.
 .
 Over time, other means have substitute the need for this one. Upstream
 has halted development. Some tutorials and pipelines of the Nanopore still
 refer to it, though.

Package: python3-picopore
Architecture: all
Section: python
Depends: ${python3:Depends}, ${misc:Depends},
         hdf5-tools
Description: lossless compression of Nanopore files (Python3 module)
 The Nanopore is a device to determine the sequences of single moleculres
 of DNA. No amplification. The output is gigantic and tools like this
 one help to reduce it.
 .
 Over time, other means have substitute the need for this one. Upstream
 has halted development. Some tutorials and pipelines of the Nanopore still
 refer to it, though.
 .
 This package provides the Python3 module accompanying the picopore
 executables.
