=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=picopore

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/picopore/usr
	mv $(CURDIR)/debian/python3-picopore/usr/bin $(CURDIR)/debian/picopore/usr/
