=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%picopore-$1.tar.gz%" \
   https://github.com/scottgigante/picopore/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
